{
  "paths": [
    {
      "_path": "lib/R/library/gamlss.dist/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "abe500ff7a9e3642aceb544894fdbe0c81d5370738a2bc4a62e61cdb59a390f1",
      "size_in_bytes": 2629
    },
    {
      "_path": "lib/R/library/gamlss.dist/Distributions-2010.pdf",
      "path_type": "hardlink",
      "sha256": "0249d09acbf8d7a800dcb1b42ad5d59f0e9b5993116281f92f648433b3279bc0",
      "size_in_bytes": 276488
    },
    {
      "_path": "lib/R/library/gamlss.dist/INDEX",
      "path_type": "hardlink",
      "sha256": "c8c855759f8558d1a5310c0cb308be8dca4868647f67ee50a61b57023b786d7d",
      "size_in_bytes": 8227
    },
    {
      "_path": "lib/R/library/gamlss.dist/MD5",
      "path_type": "hardlink",
      "sha256": "10790bea7afb3a6a56a73c7915ee2fa212aac86dc6f4bd68b1b950f1787ca799",
      "size_in_bytes": 5456
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "913dac9c3805b07fab1e7a31402dded6d4088af02a71a79f72a76113abb3ebdd",
      "size_in_bytes": 4239
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "49bec2cfaf3c173d43fe87c3b2791c6ca9ca5239b472a6d0b43936e124585ee8",
      "size_in_bytes": 4555
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "677bbd4eae0809e4099b0a17d50211b5ee6f829cbcb2c4dc6efb7d339504e973",
      "size_in_bytes": 2914
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f1c33504b4220f84bfe7f32702b44cc6acbb0290e1fa7d1ced1e09c39b29bef6",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/R/library/gamlss.dist/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e86219482c1a69171a1a8225bab6a46c52576679322b477947594e2dece797af",
      "size_in_bytes": 1464
    },
    {
      "_path": "lib/R/library/gamlss.dist/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a342c4d1c01e88452cba3082eb66ebc9c28142c2f5dfd9c14d561cf3b5770354",
      "size_in_bytes": 6319
    },
    {
      "_path": "lib/R/library/gamlss.dist/R/gamlss.dist",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/gamlss.dist/R/gamlss.dist.rdb",
      "path_type": "hardlink",
      "sha256": "65fd0f56ee0f9f86d8648760621dcf139c69f507be91888e5a6821fc898d7bfd",
      "size_in_bytes": 1566331
    },
    {
      "_path": "lib/R/library/gamlss.dist/R/gamlss.dist.rdx",
      "path_type": "hardlink",
      "sha256": "136f8545260a9afca8bdd0fef683843ceedf1644bfdea1a1e8ca2ba35600fb60",
      "size_in_bytes": 6820
    },
    {
      "_path": "lib/R/library/gamlss.dist/doc/CentileSkewKurt.RData",
      "path_type": "hardlink",
      "sha256": "655322a4b79142bae53e6306750bb1ba9682ef27acafc994210b5c9606cb78c5",
      "size_in_bytes": 503271
    },
    {
      "_path": "lib/R/library/gamlss.dist/doc/Distributions-2010.pdf",
      "path_type": "hardlink",
      "sha256": "0249d09acbf8d7a800dcb1b42ad5d59f0e9b5993116281f92f648433b3279bc0",
      "size_in_bytes": 276488
    },
    {
      "_path": "lib/R/library/gamlss.dist/doc/MomentSkewKurt1.RData",
      "path_type": "hardlink",
      "sha256": "5ac876dfa2a2d3eda1a861d368b83460c21e91fed3f77bc295f39e3894d07265",
      "size_in_bytes": 548548
    },
    {
      "_path": "lib/R/library/gamlss.dist/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d0b313c44e78bc0a130af79b637967594aaa336c4c796ac5faec13b6e2291a92",
      "size_in_bytes": 8986
    },
    {
      "_path": "lib/R/library/gamlss.dist/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "deed6c4d128df506609ee92d4e22eb443968967aa799ee3671610276e9092bce",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/R/library/gamlss.dist/help/gamlss.dist.rdb",
      "path_type": "hardlink",
      "sha256": "a02700996452408293324e706d21bb8eff31060ff31834b65ba6739879c72ca3",
      "size_in_bytes": 478746
    },
    {
      "_path": "lib/R/library/gamlss.dist/help/gamlss.dist.rdx",
      "path_type": "hardlink",
      "sha256": "5c812cdf264c7fff757cfea937189400664a37fb8d917ffded163f306ccd704d",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/R/library/gamlss.dist/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "aa7766d203583eb6e75854a6b29cf1cf87549dce29409a0810f23bccbe3e0155",
      "size_in_bytes": 639
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ecd0622b689f24f6d943988b849f8053df1154dc12778a6e719c111dbc4a0245",
      "size_in_bytes": 97191
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BB.html",
      "path_type": "hardlink",
      "sha256": "06ced70857613b3bfccc7d7103866ab8cd3104acf4620ded2d7fe1cb5b87eb4b",
      "size_in_bytes": 6869
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BCCG.html",
      "path_type": "hardlink",
      "sha256": "df8855508ec7ce9fbfd41d3aee74e6ead63ce1d8cb867eed8e4654f5230c9dbd",
      "size_in_bytes": 8373
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BCPE.html",
      "path_type": "hardlink",
      "sha256": "034f6f4ed1e6edbd2529f6c1ad6909d7b916fb185b4203a0997dd2195f33a683",
      "size_in_bytes": 9027
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BCt.html",
      "path_type": "hardlink",
      "sha256": "6d5b646600f267794a84582230fc1061e67305ef16db221bd725ec743ba6b3fd",
      "size_in_bytes": 8394
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BE.html",
      "path_type": "hardlink",
      "sha256": "090c65dc6498b57aeb4b32a706534854d0e8329e7a41bd99558d34ec4438f397",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BEINF.html",
      "path_type": "hardlink",
      "sha256": "766c9813c95aeddfcd0311636e93d6c2a440cb571141a4d7e39990bf6d8f7583",
      "size_in_bytes": 11116
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BEOI.html",
      "path_type": "hardlink",
      "sha256": "8eb826b26605b5ddfbb373f503c86b03b612430070b85202a26462318815472d",
      "size_in_bytes": 7520
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BEZI.html",
      "path_type": "hardlink",
      "sha256": "bfc3772681b01d69143d0b2007f2ce92fc135ba6b1dc8f61bbacf7d3ee056f7a",
      "size_in_bytes": 7559
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BI.html",
      "path_type": "hardlink",
      "sha256": "b6922fedfef0760a7c70c6b7a91d83c5f06a4d25803666fb9968a9f63086dacb",
      "size_in_bytes": 5105
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/BNB.html",
      "path_type": "hardlink",
      "sha256": "1337f53e35da3bd3d24ac3c31014737652bd989c4f1318ed029f872d5447d32d",
      "size_in_bytes": 7805
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/DBI.html",
      "path_type": "hardlink",
      "sha256": "fe357a858b95315606086f625159279555a4973604a00f64710b399565e683f1",
      "size_in_bytes": 5149
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/DBURR12.html",
      "path_type": "hardlink",
      "sha256": "9932513597c959ee40b09d822db5383bb0baef550d2b86f6fd5efda1b7028317",
      "size_in_bytes": 5836
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/DEL.html",
      "path_type": "hardlink",
      "sha256": "e3bb03935f7aceab84d043bb00b7c9a3e75cdf0375987a376df30afcf0199c02",
      "size_in_bytes": 6253
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/DPO.html",
      "path_type": "hardlink",
      "sha256": "75024338f6cbb11c6e847d8e0f6f623bd5a965e34535b2a17fe1ea4836529e8d",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/EGB2.html",
      "path_type": "hardlink",
      "sha256": "47c5ebed470ed8a7376543b64d6eee48ffdbddeab0b61254a44ba2f96db90020",
      "size_in_bytes": 6129
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/EXP.html",
      "path_type": "hardlink",
      "sha256": "808cf3201aafb853f9348b4285126ebf7dc4114ca42e4e668605cec5a9a6cbf1",
      "size_in_bytes": 4395
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GA.html",
      "path_type": "hardlink",
      "sha256": "8d2e1dab967d98870fab67ea0c75a55cee7f902180ab76a5cedca66fac405f15",
      "size_in_bytes": 5768
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GAF.html",
      "path_type": "hardlink",
      "sha256": "af0febfda2119a9b2e8e68ad2d3d7814ab2c3bf826ee86a229e9b5c44e5eaad8",
      "size_in_bytes": 6236
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GB1.html",
      "path_type": "hardlink",
      "sha256": "6ae30cca34133bfa41baee3c3526609e6ae543e2ec46c635664616de39367807",
      "size_in_bytes": 6250
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GB2.html",
      "path_type": "hardlink",
      "sha256": "431a023344e6cc2ac018f0420397a448bb2123dbb76cce113f2425e8226aeb1c",
      "size_in_bytes": 6765
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GEOM.html",
      "path_type": "hardlink",
      "sha256": "05de691d686de125157ff5b522d2741c39f1297643d4a1cec41c5e74e5391779",
      "size_in_bytes": 5241
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GG.html",
      "path_type": "hardlink",
      "sha256": "039f651f60b32a7cdfa345aba5d9f6909d91d1a426b3d461b82a6656194c69fb",
      "size_in_bytes": 5699
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GIG.html",
      "path_type": "hardlink",
      "sha256": "aa985b6e100319a08bb563792805a7fdb6ba195282faaee585482e95e572cc7d",
      "size_in_bytes": 5730
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GPO.html",
      "path_type": "hardlink",
      "sha256": "8f6d7c18263cdbcfdc4e068358e9920527d02d6cb4f52dc9c1c8e80dd2c05126",
      "size_in_bytes": 5300
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GT.html",
      "path_type": "hardlink",
      "sha256": "03601ebdb54a8fdd8a60b02be3a0a9ec722e78cb216960edd16b92ae7fc03b3f",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/GU.html",
      "path_type": "hardlink",
      "sha256": "48c4a964aed2c1d4872c6a60de2818ffbda16c2c509de0934e4402e0c04d8b33",
      "size_in_bytes": 5334
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/IG.html",
      "path_type": "hardlink",
      "sha256": "b4568b7608ba1a54f89fdd80dd61f9dc616ef6d2d067ff2b9c762a5fc112e5e4",
      "size_in_bytes": 5257
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/IGAMMA.html",
      "path_type": "hardlink",
      "sha256": "c6002f230a83c3819f9656e4f86b6407df2948c4f3d91764b43c62f6360bb69b",
      "size_in_bytes": 5007
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/JSU.html",
      "path_type": "hardlink",
      "sha256": "6a34557a3497146cfbc6a75b38e0028feee94310849385a48545267090d0d09b",
      "size_in_bytes": 7703
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/JSUoriginal.html",
      "path_type": "hardlink",
      "sha256": "4d5b4c54d341a6e0a83e6670ee595e6ffc03f05ce5abbd18ee1d30181835b27b",
      "size_in_bytes": 6708
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/LG.html",
      "path_type": "hardlink",
      "sha256": "9610fef4596c3a5e7bb427edb7a64483c556dc89266352769127919a3b1a8359",
      "size_in_bytes": 6306
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/LNO.html",
      "path_type": "hardlink",
      "sha256": "6b0018cde0e74fa2eed019fe36fa3a30297497309b637cd2d6e11f41dc912254",
      "size_in_bytes": 9123
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/LOGISTIC.html",
      "path_type": "hardlink",
      "sha256": "aee7500288423e59a413da68212e800aa30f3e91bad9e055c0036c60392c5e0a",
      "size_in_bytes": 5093
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/LOGITNO.html",
      "path_type": "hardlink",
      "sha256": "fc474b2e77355ac397e4cd331235ada7550bba27ab617bd6fbd53b6b8a350bd4",
      "size_in_bytes": 4676
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/LQNO.html",
      "path_type": "hardlink",
      "sha256": "9545ad36e4ccd7f78021ddfd5b42cbdfb1e1ab588645fb073881ec4361bba149",
      "size_in_bytes": 5036
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/Multinomial.html",
      "path_type": "hardlink",
      "sha256": "fc66d1de161eb0b7041ce76cedfbe1395e17c1b0365472bdcbb5300ca57e4170",
      "size_in_bytes": 5661
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NBF.html",
      "path_type": "hardlink",
      "sha256": "f1e5fd65fa92017b32436c50c12c69befdcb5a8e0938ebf6a26174ddb4b007f0",
      "size_in_bytes": 7214
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NBI.html",
      "path_type": "hardlink",
      "sha256": "6b1db9494c2e92ec2e4be9609029edb998a3b3737024b3e4c4ef9b172214f4dd",
      "size_in_bytes": 5908
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NBII.html",
      "path_type": "hardlink",
      "sha256": "0ec89d3a65ed245340124660984f4dd4f6953b123f6ea8be29325650e56afcdb",
      "size_in_bytes": 6072
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NET.html",
      "path_type": "hardlink",
      "sha256": "75e62bdab0e71beb792630af6b1eb6c1e07ab03b843e4a137b79563f1db4376a",
      "size_in_bytes": 6769
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NO.html",
      "path_type": "hardlink",
      "sha256": "639135c1c5cdc532ed7809477cc0214adce8de55f91e80c0392915f6bafe047a",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NO2.html",
      "path_type": "hardlink",
      "sha256": "2fe70925977b5d48b9be341079cfc1de8e7c3a92ae8e8541030bfcc84b169207",
      "size_in_bytes": 5371
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/NOF.html",
      "path_type": "hardlink",
      "sha256": "406c20a929fd3f46ec6adbf9c06ed7267897bb4b93ac0a32d0d857c6c55abaad",
      "size_in_bytes": 7152
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/PARETO2.html",
      "path_type": "hardlink",
      "sha256": "3d5c553a8b90b4efcbb547bec2b4e0f3bb17380bd8ebfb5b87f13082970870a0",
      "size_in_bytes": 7247
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/PE.html",
      "path_type": "hardlink",
      "sha256": "27801f83fbd667af5a9d407c2290c1d068599c958769e489a5297644b17b0e49",
      "size_in_bytes": 6626
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/PIG.html",
      "path_type": "hardlink",
      "sha256": "95d732797461c530903cac639653a34f91d897ef01aaa1e0a826bb20d6d820ba",
      "size_in_bytes": 8713
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/PO.html",
      "path_type": "hardlink",
      "sha256": "e3336339f77f70d2c27a46b673851ab084f89de7b16468025850deaa95dfb6c2",
      "size_in_bytes": 5015
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/RG.html",
      "path_type": "hardlink",
      "sha256": "f3692a910524a22911e6bf8b21f7187611b117c6a7cf01ea7d085341419289a2",
      "size_in_bytes": 5333
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/RGE.html",
      "path_type": "hardlink",
      "sha256": "8f68b2927697a1368875d6ec4627a9609f68fb08a0b412faed8e880f5eca41d5",
      "size_in_bytes": 6917
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SEP.html",
      "path_type": "hardlink",
      "sha256": "5267385ced32eec81e3c0aa160ab856679d91f6133d4604cc76b50eaf12526ea",
      "size_in_bytes": 7026
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SEP1.html",
      "path_type": "hardlink",
      "sha256": "46ac2d7e1b78c8451e3b0a3cc79513952ee2e90fa824bb7c1f678233f571d438",
      "size_in_bytes": 7903
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SHASH.html",
      "path_type": "hardlink",
      "sha256": "d60be3cdcaeafdf1ac4e76de35cbc77ff2754927602985e1e0117be5003e3faa",
      "size_in_bytes": 9180
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SI.html",
      "path_type": "hardlink",
      "sha256": "2ad3f2b086fd2e9161246e7f26cad1f49cfa33afe244cdfd4844382297563e28",
      "size_in_bytes": 6671
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SICHEL.html",
      "path_type": "hardlink",
      "sha256": "66b2d3b2f91cf6e9e2b3ab700013b26f4dc39a8b0dda8c739ff520018bda359b",
      "size_in_bytes": 9367
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SIMPLEX.html",
      "path_type": "hardlink",
      "sha256": "417dd267051634340299ec9d35e4e9a057080ced54f26f8230c54df6dbe7e206",
      "size_in_bytes": 4489
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SN1.html",
      "path_type": "hardlink",
      "sha256": "3b79437a89bca1582fd58b4185622934661c07b9d2a6adc8857106548b9c3f93",
      "size_in_bytes": 5130
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/SN2.html",
      "path_type": "hardlink",
      "sha256": "8d8a179df271b9d416e75880aeb312d0b13bc46a81de27bf451367d277bd7cb5",
      "size_in_bytes": 5121
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ST1.html",
      "path_type": "hardlink",
      "sha256": "a93f4133a0ed3cd3f10b5118dbdcf36bce4e8a5e5c3a6a16ebfc3104530f0969",
      "size_in_bytes": 10739
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/TF.html",
      "path_type": "hardlink",
      "sha256": "d563493ccd168a61d1a0fe55c345670ca7544807e12cf68c0c283af1cfeddf59",
      "size_in_bytes": 6250
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/WARING.html",
      "path_type": "hardlink",
      "sha256": "2ffba62b509c017f1fc771abbd16b67dc54294440bbfec2b226b1edee7b58dd4",
      "size_in_bytes": 4516
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/WEI.html",
      "path_type": "hardlink",
      "sha256": "2cccb78f20accb537faa1eb8c1ef8632178e04468716c102dc6f098ff23fd27c",
      "size_in_bytes": 5703
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/WEI2.html",
      "path_type": "hardlink",
      "sha256": "fa1595abd803dae4a24562f90a9c227ae144e5bdbbd25a4ab72133246bb1bee7",
      "size_in_bytes": 6200
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/WEI3.html",
      "path_type": "hardlink",
      "sha256": "87b435009d2660bdae7bdf375ce64e87c249d9b152fff373c47b4f9c4a9e3a59",
      "size_in_bytes": 6284
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/YULE.html",
      "path_type": "hardlink",
      "sha256": "b05416eb938cfdb79b3c4a420f7eedc39b1ef97fa1d2cb2c0db7e16c29766002",
      "size_in_bytes": 3892
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZABB.html",
      "path_type": "hardlink",
      "sha256": "fa0721122d5dcdab4cf3b62cc04a12fb6a8d6504fc235f6c7bf831597ba642e5",
      "size_in_bytes": 6363
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZABI.html",
      "path_type": "hardlink",
      "sha256": "252fd770993c4c0de4bd1a2b723dce4db0329e0d2b4d0284ae4bedf1ae2bd35f",
      "size_in_bytes": 6101
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZAGA.html",
      "path_type": "hardlink",
      "sha256": "1d57e262bb841c757046226b842f6c14d13dcd7ddf96956543e7201e4cab25c0",
      "size_in_bytes": 7059
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZAIG.html",
      "path_type": "hardlink",
      "sha256": "c85bd020b53156713f78b9e6ef827d46791ad872bd95718cf1e409c33e9cdfd0",
      "size_in_bytes": 7230
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZANBI.html",
      "path_type": "hardlink",
      "sha256": "e594662c10e9b512ebc49f96df411e1e60c5371551d6e4faa5d1a6ee06eed7a9",
      "size_in_bytes": 6078
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZAP.html",
      "path_type": "hardlink",
      "sha256": "3b2c5c08d215e5cd3f81a90b05df4248ecbeed5620faa8781faa6648775b0f96",
      "size_in_bytes": 4749
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZIP.html",
      "path_type": "hardlink",
      "sha256": "a9a5c5752d269f8f7a1c10bcc0a8222c563afcc0d8e0ce29af8a6d8bbbed08ff",
      "size_in_bytes": 5329
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZIP2.html",
      "path_type": "hardlink",
      "sha256": "60cbf5d2e250d0761ecdf95745ca72b68610b229595d8e6706016ca1d61e12b9",
      "size_in_bytes": 5558
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/ZIPF.html",
      "path_type": "hardlink",
      "sha256": "5dc0adeeca9d4a987bbd5517e213010fc47247a752f45695e651972271520503",
      "size_in_bytes": 6961
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/checklink.html",
      "path_type": "hardlink",
      "sha256": "001d984f3a35b65329e068bd85d0a5fdc3861a414fc70a2ea231ecc76c3ad67f",
      "size_in_bytes": 3207
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/count_1_31.html",
      "path_type": "hardlink",
      "sha256": "05bea98b8cba9bb1fc8b67f95e0b9cd6e1e9b7c23b32700e78769d3a9a65d828",
      "size_in_bytes": 9675
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/exGAUS.html",
      "path_type": "hardlink",
      "sha256": "8c114ed346c8f7b548ab1b9817d004259860555d01d3bea5d82b281089f1e2ca",
      "size_in_bytes": 6433
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/flexDist.html",
      "path_type": "hardlink",
      "sha256": "15dd7e8b67c80b9684d01ccc1d075125d282701341f29a4f95c67e80780f8d14",
      "size_in_bytes": 5289
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/gamlss.dist-package.html",
      "path_type": "hardlink",
      "sha256": "e01a58a882d3cdcf1148073b64c2e1015a81828f2324d244ce734991166f95a4",
      "size_in_bytes": 15582
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/gamlss.family.html",
      "path_type": "hardlink",
      "sha256": "284b015c9dcafe0d6c712d048d7424a97630a9882ea2d109e5dd9c433a2d8716",
      "size_in_bytes": 24096
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/gen.Family.html",
      "path_type": "hardlink",
      "sha256": "a6277caf7a38e5b60f8cb60c5700c1fd6b896240bdfd2395849daa686ec036b7",
      "size_in_bytes": 6007
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/hazardFun.html",
      "path_type": "hardlink",
      "sha256": "eba5f8dccc91df24d9125f0a8bbe08860305b8bfbe3f74c7e5e3f6a57759f170",
      "size_in_bytes": 2941
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/make.link.gamlss.html",
      "path_type": "hardlink",
      "sha256": "c504bce860d8f164d7a7b5c79c7df887432f517726d429f222f9bd88b4267e96",
      "size_in_bytes": 10511
    },
    {
      "_path": "lib/R/library/gamlss.dist/html/momentSK.html",
      "path_type": "hardlink",
      "sha256": "751064ee23289fda0e9c6d28c55812cc5367a37ebf1ea64fee35fdc4aa6259d7",
      "size_in_bytes": 11414
    },
    {
      "_path": "lib/R/library/gamlss.dist/libs/x64/gamlss.dist.dll",
      "path_type": "hardlink",
      "sha256": "4d383e01219aa5e4766a7190e8540aa57b7894fa17ae0a4e6aa06c44c283ff08",
      "size_in_bytes": 47104
    }
  ],
  "paths_version": 1
}